HTML > /*BODY
{
    FONT-SIZE: 73.75%
}*/
BODY
{
    TEXT-ALIGN: center;
 /*   PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #E2E2E2; /*#fcecbc; */
/*    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Verdana, helvetica, arial, sans-serif;
    BACKGROUND-POSITION: left top;
    FONT-SIZE: 73%;
    PADDING-TOP: 5px*/
	color: #000
}
FORM
{
	font-size:9px;
}
H1
{
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: 'trebuchet ms', verdana, arial;
    PADDING-TOP: 10px
}
H2
{
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: 'trebuchet ms', verdana, arial;
    PADDING-TOP: 10px
}
H1
{
    FONT-SIZE: large
}
#banner
{
    BORDER-BOTTOM: #ccc 1px solid;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    BACKGROUND: url(bg.gif) repeat-x;
    COLOR: white;
    FONT-SIZE: large;
    PADDING-TOP: 15px
}
#banner A
{
    COLOR: white
}
#main
{
    BORDER-BOTTOM: #000 1px solid;
    POSITION: relative;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #fff;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 1000px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 2px;
	height:100%;
}
#main2
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #fff;
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
	height:100%; /*auto;  02/01/2019*/
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#main3
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #FDFDFD;/* #ffffc4;*/
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 1000px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}
#main4
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #ffffc4;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    WIDTH: 400px;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 2px
}

#titulos
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #828282;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
	height:20px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 1px
}
#titulos1
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #C90166; /*#D0326A; /*178820;*/
    MARGIN: 1px;
    PADDING-LEFT: 0px;
    WIDTH:  100%; /*1020px;*/
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0x solid;
    PADDING-TOP: 0px;
	height:35px
}

#titulos2
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #C90166; /*#D0326A; /*178820;*/
    MARGIN: 2px;
    PADDING-LEFT: 0px;
    WIDTH: 100% /*1020px;*/
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 1x solid;
    PADDING-TOP: 0px;
	height:85px
}
#titulos3
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR:  #828282;/* #ebba54;*/
    MARGIN-TOP: 6px;
	margin-left: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 981px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px;
	height:30px
}
#titulos4
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #828282;
    MARGIN: 0px;
    PADDING-LEFT: 1px;
    WIDTH: 700px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 1px
}

#titulos5
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #828282;/* #ebba54;*/
    MARGIN-TOP: 4px;
	margin-left:0PX;
	PADDING-LEFT: 0px;
    WIDTH: 980px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 1px
}

#Encabezado
{
    POSITION: static;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #fcecbc;
    MARGIN: 0px;
    PADDING-LEFT: 1px;
    WIDTH: 1024px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px
}
#Encabezado2
{
    POSITION: static;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR:  #B6F8A5;
    MARGIN: 5px;
    PADDING-LEFT: 10px;
    WIDTH: 972px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px;
	border-collapse: collapse;
	box-shadow: 5px  5px 10px #888;
}
#Encabezado3
{
    POSITION: static;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR:  #B6F8A5;
    MARGIN: 0px;
    PADDING-LEFT: 10px;
    WIDTH: 970px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 0px;
	border-collapse: collapse;
	box-shadow: 5px  5px 10px #888;
	height: 20px;
}

#contribuyente
{
    BORDER-BOTTOM: #000 0px solid;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #ffffb7;
    MARGIN: 1px;
    PADDING-LEFT: 1px;
    WIDTH: 800px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#contenedor-contri
{
    BORDER-BOTTOM: #000 0px solid;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #3C8639;
    MARGIN: 5px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}
/*-- > #contenedor-contri
{
    BORDER-BOTTOM: #000 0px solid;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR:  #adaa8f;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 800px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}*/
.titulo-tabla-prin
{
    TEXT-ALIGN: LEFT;
    FONT-FAMILY: Roboto, Helvetica, Arial, sans-serif;
    COLOR: #fff;
    FONT-SIZE: 12px;
	font-weight:bold;

	
	
	
}
.detalle-prin
{
    FONT-FAMILY: "Lucida Console", Monaco, monospace;
    FONT-SIZE: 13px;
	color: #FFFFFF;
	
}
.titulo-tablas
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    FONT-SIZE: 12px;
	font-weight:bold;
	
}
.total
{
    FONT-FAMILY: Roboto, Helvetica, Arial, sans-serif;
    COLOR: #AE192D; /*#621132;*/
    FONT-SIZE: 12px;
	font-weight:bold;
	
}

.detalle
{
    FONT-FAMILY: "Roboto", Monaco, monospace;
    FONT-SIZE: 10px;
	text-align: justify;
	color: #000
}
/*.detalle:hover{font-size:12px}*/
.detalle1
{
    FONT-FAMILY: "Roboto", Monaco, monospace;
    FONT-SIZE: 14px;
	text-align:left;
	color: #000
}

.Totales
{
    FONT-FAMILY: "Lucida Console", Monaco, monospace;
    FONT-SIZE: 11px;
	text-align:right
}
#rfc
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px auto;
    PADDING-LEFT: 1px;
    WIDTH: 100px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    HEIGHT: 10px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	height:auto
}
#rfc2
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px auto;
    PADDING-LEFT: 1px;
    WIDTH: 105px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    HEIGHT: 10px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;

}

/*#rfc:hover{ font-size:14px}*/
#nombre
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 2px;
    PADDING-LEFT: 1px;
    WIDTH: 100%px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    HEIGHT: auto;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#domicilio
{
    BORDER-BOTTOM: #000 1px solid;
    BORDER-LEFT: #000 1px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 2px;
    PADDING-LEFT: 1px;
    WIDTH: 337px;
    PADDING-RIGHT: 1px;
    HEIGHT: auto;
    BORDER-TOP: #000 1px solid;
    BORDER-RIGHT: #000 1px solid;
    PADDING-TOP: 1px
}
#fi
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 2px;
    PADDING-LEFT: 1px;
    WIDTH: 70px;
    PADDING-RIGHT: 1px;
    HEIGHT: auto;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	FLOAT: left;
}
divīs para consulta de Establecimientos-- > 
#establecimiento
{
    BORDER-BOTTOM: #000 0px solid;
    /*POSITION: absolute;*/
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR:  #008000;/* #ff9;*/
    MARGIN: 2px;
    PADDING-LEFT: 0px;
    WIDTH: 100%/*10218px;*/
    PADDING-RIGHT: 0px;
    OVERFLOW: hidden;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	height: auto/*100%*/
}
#plus
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ff9;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 18px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}
#obligacion
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 110px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#negocio
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 2px;
    PADDING-LEFT: 2px;
    WIDTH: 290px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	height:auto
}
#domnegocio
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #fff 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 2px;
    WIDTH: 270px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #fff 0px solid;
    PADDING-TOP: 1px;
	height:auto
	}
#alta
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 90px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#estado
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 60px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#nonegocio
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 50px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	height:auto
}
#actividad
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 245px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#actividad2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 190px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	font-size: 8px;
}

#edition
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    /*BACKGROUND-COLOR: #ff9;*/
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 19px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}
#adeudo
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ff9;
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 18px;
    PADDING-RIGHT:0px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}
#cambioDomi
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ff9;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 0px;
    WIDTH: 18px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}

#contenedor-estab
{
    BORDER-BOTTOM: #000 0px solid;
    /*POSITION: relative;*/
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #008040;/*D4D4D4;*/
    MARGIN: 4px;
    PADDING-LEFT: 2px;
    WIDTH: 100%; /* 1010px;*/
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	height: 22px
}

Divīs para consulta de los cobros de establecimientos-- > #cobro
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #ffd76d;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    WIDTH: 1000px;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	overflow:scroll
}
#ejercicio
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 70px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	text-align:left;
}
#ejercicio2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 150px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px

}
#periodo
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 15px;
    WIDTH: 65px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}

#periodo2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 100px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}

#cverubro
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 80px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    /*BORDER-RIGHT: #000 1px solid;*/
    PADDING-TOP: 1px
}
#rubro
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 240px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	text-align:left
}
#rubro2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 470px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#total
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 80px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	text-align:right
}
#totalgral
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 170px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#total2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 45px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#folio
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 90px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#referencia
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #fff 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 170px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	height:auto
}
#forma
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 53px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#banco
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 72px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#fechapago
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 90px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	text-align:center
}

#contenedor-cobro
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #6D6E71 /*ffcc39;*/
    MARGIN: 5px 0px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100% /*980px;*/
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px;
	height:65px;  /* modificacion 02/01/2019*/
	/*clear: both;  modificacion 02/01/2019*/
	float:left
	}
#contenedor-cobro2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: left;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ffcc39;
    MARGIN: 0px 0px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 980px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px;
	height:25px
	}
#importe
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 2px;
    WIDTH: 45px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#importe2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION:relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 2px;
    WIDTH: 90px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	Text-align:right
	
}
#actualizacion
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 45px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#actualizacion2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 80px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#recargo
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 45px;
    PADDING-RIGHT: 1px;
    FLOAT: right;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#recargo2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 90px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#descuento
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 45px;
    PADDING-RIGHT: 1px;
    FLOAT: right;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#descuento2
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 40px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}

#contenedor-adeudo
{
     BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    TEXT-ALIGN: right;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ffcc39;
    MARGIN-top: 0px;
	margin-left:0px;
    PADDING-LEFT: 0px;
    WIDTH: 980px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px
}


#imprimir-orden
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 30px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}
#desctotal
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 250px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px
}


A IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}

fieldset
{
	border: 3px solid  #ffffff;
	/*width: 1000em*/
}

 legend
 {
	 color:#fff;
	 background:#C90166; /*52A745;*/
	 border: 1px solid  #004000;
	 padding: 2px 6px;
	 font-size:16px;
	 font-family:Roboto, Helvetica, Arial, sans-serif;
	 width:auto
 } 
 .campos{
	color:#000;
	font-size:12px;
	text-align:right

	}

td {
	padding: 0 .5em;
	color:#000;
	font-size:10px;
	color:#933;
	}
#frmConsultaPorRFC{
	background-color:#FFF;
	}
#centro
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #1FA950; /*#5BB700;*//* #fff;*/
    MARGIN: 20px 250px 50px 380px;
    PADDING-LEFT: 1px;
    WIDTH: 300px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 3px;
	float:left
}
#derecho
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #fff;
    MARGIN: 0px;
    PADDING-LEFT: 1px;
    WIDTH: 175px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	float:right
}
#buscadatos
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #e8962c;
    MARGIN: 0px;
    PADDING-LEFT: 1px;
    WIDTH: 450px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	float:left
}
#Estable
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #ffffc4;
    MARGIN: 0px;
    PADDING-LEFT: 1px;
    WIDTH: 350px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	float:left
}
#municipio
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #fcecbc;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    WIDTH: 350px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 2px;
	float:left
}
#checks
{
    BORDER-BOTTOM: #000 0px solid;
    POSITION: relative;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 0px 0px 1px;
    PADDING-LEFT: 1px;
    WIDTH: 170px;
    PADDING-RIGHT: 1px;
    FLOAT: left;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 1px;
	text-align:left
}

#ImporteCambio
{
    BORDER-BOTTOM: #000 0px solid;
    BORDER-LEFT: #000 0px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    WIDTH: 100px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000 0px solid;
    BORDER-RIGHT: #000 0px solid;
    PADDING-TOP: 0px;
	float:left
}
#Pagar
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:36px;
float:left
}
#Neg
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:25px;
float:left
}
#Ejer
{margin:0px;
border:0px;
padding:0px 2px 0px 1px;
width:50px;
float:left
}
#Per
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:37px;
float:left
}
#Concepto
{margin:0px;
border:1px;
padding:0px 1px 0px 1px;
width:370px;/*278px;*/
float:left
}
#imp
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:69px;
BORDER-RIGHT: #fff 0px solid;
float:left
}
#multa
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:48px;
BORDER-RIGHT: #fff 0px solid;
float:left
}
#actuali
{margin:0px;
border:0px;
padding:0px 1px 0px 1px;
width:75px;
float:left
}
#datoestable
{margin:0px;
border:1px #000;
padding:0px 1px 0px 1px;
width:100%;
height:30px;
background-color: #C90166; /*#009885; /*#42947C;*/
clear: both;
float:left;

}

.nota
{
    FONT-FAMILY: Roboto, Helvetica, Arial, sans-serif;
    FONT-SIZE: 9px;
	color:#000000
}
/*
	Menu Horizontal
*/
#menuh {
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 2px;
}

#menuh ul, li {
	list-style-type: none;
}

#menuh ul {
	margin: 0;
	padding: 0;
}

#menuh li {
	float: left;
}
#menuh a {
	text-decoration: none;
	color: #400000 ; /* #3366CC;*/
	background: #D3D3D3;/* #F0F7FC;*/
	display: block;
	padding: 3px 10px;
	text-align: center;
	border: 1px solid #610000;/*#ACCFE8;*/
	border-width: 1px 1px 1px 1px;
}
#menuh a#primero {
	border-left: 1px solid #610000;/*#ACCFE8;*/
	margin-left: 100px;
}

#menuh a:hover {
	background: #FDFDFD;/* #DBEBF6;*/
}
/* modal*/
.modal{
	width:100vw;
	height:100vh;
	display:compact;
	display:flex;
	justify-content:center;
	align-items: center;
	position:fixed;
	top:0;
	left:0;
	background: rgba(0,0,0,0.459);
 }
 .modal_content{
	 width:95%;
	 max-width:500px;
	 padding:25px;
	 position:relative;	 
	 background:#FFF;
	 border-radius:5px;
	 box-sizing:border-box;
 }
 .modal-btn-closed{
	 position:absolute;
	 top:5px;
	 right:5px;
	 background:none;
	 border:none;
	 outline:none;
	 font-size:18px;
	 cursor:pointer;
 }